<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
          package="br.edu.up.weatherutility">

    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.ACCESS_FINE_LOCATION" />
    <uses-permission android:name="android.permission.ACCESS_COARSE_LOCATION" />

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">


        <activity
            android:name=".MainActivity"
            android:screenOrientation="portrait"
            android:theme="@android:style/Theme.Black.NoTitleBar">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>


        <activity android:name=".TemperatureActivity"
                  android:screenOrientation="portrait"
                  android:parentActivityName=".MainActivity"
                  android:theme="@android:style/Theme.Black.NoTitleBar">
            <meta-data
                android:name="android.support.PARENT_ACTIVITY"
                android:value=".MainActivity" />
        </activity>

        <activity android:name=".PressureAltitudeActivity"
                  android:screenOrientation="portrait"
                  android:parentActivityName=".MainActivity"
                  android:theme="@android:style/Theme.Black.NoTitleBar">
            <meta-data
                android:name="android.support.PARENT_ACTIVITY"
                android:value=".MainActivity" />
        </activity>

        <activity android:name=".HumidityActivity"
                  android:screenOrientation="portrait"
                  android:parentActivityName=".MainActivity"
                  android:theme="@android:style/Theme.Black.NoTitleBar">
            <meta-data
                android:name="android.support.PARENT_ACTIVITY"
                android:value=".MainActivity" />
        </activity>

        <activity android:name=".CompareSensorActivity"
                  android:screenOrientation="portrait"
                  android:parentActivityName=".MainActivity"
                  android:theme="@android:style/Theme.Black.NoTitleBar">
            <meta-data
                android:name="android.support.PARENT_ACTIVITY"
                android:value=".MainActivity" />
        </activity>



    </application>

</manifest>